.page_content.front_page .project_group .singe_group:nth-of-type(odd) .intro:before {
    content: "";
    width: 1px;
    display: block;
    position: absolute;
    width: 120px;
    top: 80px;
    bottom: 177px;
    background-color: #f6f6f6;
    left: -121px;
}

.page_content.front_page .home_banner {
     height: 600px; 
     min-height: 0; 
     max-height: 900px; 

}

.page_content.front_page .home_banner_bottom {
    z-index: 1;
}